CVE-2021-37402 – OX App Suite before 7.10.3-rev32 and 7.10.4 before 7.10.4-rev18 allows XSS via binary data …

Vuln ID: CVE-2021-37402

Published:  2021-07-22  17:15:09Z

Description: OX App Suite before 7.10.3-rev32 and 7.10.4 before 7.10.4-rev18 allows XSS via binary data that is mishandled when the legacy dataretrieval endpoint has been enabled.

Source: NVD.NIST.GOV